﻿	.j  { display : marker; }
	.hj { display : inline; }
	.sj { display : none;  }

/* 	looking for a good display value for .j for Firefox and Safari:

Turns out "marker" seems to work well, as long as I don't
actually define a marker (bullet) for the style.

					Firefox						Safari
none				x no						x no
block				x narrow col				x narrow col				
inline				x 1-em indent				x 1-em indent
list-item			x dot						x dot
run-in				+ perfect					x narrow col
compact				+ perfect					x no
marker				+ perfect					+ perfect
table				x narrow col				x narrow col
inline-table		+ perfect					x narrow col
table-row-group
table-header-group
table-footer-group
table-row
table-column-group
table-column
table-cell
table-caption


*/
